onEvent("recipes", event => {
  event.remove({output: 'envirocore:laser_core'})
  event.shaped(Item.of('envirocore:laser_core'), [
    'OIO',
    'IPI',
    'OIO' 
  ], {
    O: 'envirocore:obsidian_plate',
    P: 'pneumaticcraft:plastic',
    I: 'minecraft:iron_ingot'
  })
})